@charset "utf-8";
@media screen and (min-width: 800px){
body{ 
	background-image: url(../image/sophiarogo_bg_eagle.png), url(../image/sophiarogo_bg_pc002.png);
	background-position: right bottom ,top left;
	background-repeat:no-repeat,repeat;
	background-size :contain,auto;
	
}}
@media screen and (max-width: 799px){
body{ 
	background-image: url(../image/sophiarogo_bg_eagle.png), url(../image/sophiarogo_bg_sp002.png);
	background-position: right 20% ,top left;
	background-repeat:no-repeat,repeat;
	background-size :contain,auto;
	
}}
@media screen and (max-width: 320px){
body{ 
	background-image: url(../image/sophiarogo_bg_eagle.png), url(../image/sophiarogo_bg_sp002.png);
	background-position: right 10% ,top left;
	background-repeat:no-repeat,repeat;
	background-size :contain,auto;
	
}}
